Google video chat per Slackware

Postate qui se avete consigli per migliorare i pacchetti disponibili in questo sito o se avete problemi con installazione, funzionamento o altro.

Moderatore: Staff

Regole del forum
1) Citare in modo preciso il nome del pacchetto.
2) Specificare se discussione/suggerimento o richiesta d'aiuto.
3) Leggere attentamente le risposte ricevute
4) Scrivere i messaggi con il colore di default, evitare altri colori.
5) Scrivere in Italiano o in Inglese, se possibile grammaticalmente corretto, evitate stili di scrittura poco chiari, quindi nessuna abbreviazione tipo telegramma o scrittura stile SMS o CHAT.
6) Appena registrati è consigliato presentarsi nel forum dedicato.

La non osservanza delle regole porta a provvedimenti di vari tipo da parte dello staff, in particolare la non osservanza della regola 5 porta alla cancellazione del post e alla segnalazione dell'utente. In caso di recidività l'utente rischia il ban temporaneo.
ilmich
Master
Master
Messaggi: 1549
Iscritto il: lun 16 lug 2007, 17:39
Slackware: 14.2 64bit
Kernel: 4.19.46
Desktop: dwm
Località: Roma

Re: Google video chat per Slackware

Messaggio da ilmich »

ecco qua il pacchetto a 32bit aggiornato creato in una virtualbox con una 13.37 a 32bit pulita
http://www.wupload.com/file/2536666832/v4l-utils-0.8.5-i486-2.txz
una volta scaricato lo devi convertire nel formato -compat32 che si adatta ad un sistema multilib.
per fare questo devi usare i tools presenti nei pacchetti di alienbob chiamati compat32-tools
se non li hai già installati, fallo e converti il pacchetto che ti ho preparato io in questo modo

Codice: Seleziona tutto

convertpkg-compat32 nomepacchetto
forse la sintassi non è corretta, vado a memoria perchè come ti ho spiegato ho mollato le multilib da un po in favore del pacchetto fatto da ZeroUno, pero' non dovresti avere difficolta a riguardo.
una volta convertito il pacchetto fai l'upgrade di quello che c'e' ora e.. incrociamo le dita :D
comunque se la cosa va a buon fine pensavo di fare un post unendo i tre pacchetti (32bit, compat32bit e 64bit) per chi ne avesse bisogno in futuro, visto che essendo un pacchetto 'ufficiale' non credo si possa inserire nel repository slacky (ma attendo eventuali smentite hehe)
ho visto cose che voi astemi non potete immaginare
https://github.com/ilmich

Avatar utente
lennynero
Linux 3.x
Linux 3.x
Messaggi: 615
Iscritto il: lun 3 mag 2004, 0:00
Nome Cognome: Luigi Picaro
Slackware: 14.2-x64
Kernel: 4.4.14
Desktop: xfce-4.12
Località: Salerno
Contatta:

Re: Google video chat per Slackware

Messaggio da lennynero »

Ho convertito il pacchetto con

Codice: Seleziona tutto

convertpkg-compat32 -i nomepacchetto
e ho aggiornato il compat32 che avevo. Il flip è finalmente corretto. Ti ringrazio molto per tutto il tuo aiuto, comunque non credo serva postare il pacchetto convertito xke è un'operazione che richiede pochi secondi. Questo aggiornamento dovrebbe risovere anche il problema di Zav0k segnalato nel post parallelo, anche perchè credo che il suo laptop sia identico al mio; lui cita un u36j(ma non mi risulta esistere), la dicitura corretta dovrebbe essere U36JC(la board name che avevo postato appunto).

ilmich
Master
Master
Messaggi: 1549
Iscritto il: lun 16 lug 2007, 17:39
Slackware: 14.2 64bit
Kernel: 4.19.46
Desktop: dwm
Località: Roma

Re: Google video chat per Slackware

Messaggio da ilmich »

hai ragione.. pensandoci bene non è una cosa complicata farsi l'aggiornamento.
comunque contento di esserti stato d'aiuto anche perchè ho avuto modo di imparare una cosa nuova :D

ciau
ho visto cose che voi astemi non potete immaginare
https://github.com/ilmich

Rispondi